RubyGems Navigation menu

hcatlin-mini_magick 1.3.1

Manipulate images with minimal use of memory via ImageMagick / GraphicsMagick

Gemfile
          gem 'hcatlin-mini_magick', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install hcatlin-mini_magick
  
  
  
  
  
  
  

Authors:

  • Corey Johnson, Hampton Catlin, Peter Kieltyka

Owners:

Total downloads 3,111

For this version 1,678

Required Ruby Version: None

Links:

Versions:

  1. 1.3.1 - July 1, 2010 (1.03 MB)
  2. 1.3.0 - July 1, 2010 (1.03 MB)

Runtime Dependencies: